Bug 457918 - Program menu items (both kickoff & classic) miss icons - tracker
Program menu items (both kickoff & classic) miss icons - tracker
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
12
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-05 09:11 EDT by Juha Tuomala
Modified: 2010-12-05 02:09 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 02:09:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juha Tuomala 2008-08-05 09:11:28 EDT
Description of problem:
This is tracker bug to follow the fixing of missing icons from program menu.

Listing has two columns: 
 
  * <Submenu name> - [optional submenus] - <Item name>.

* Adminstration - Add/Remove Software
* Development - KappTemplate KDE Template Generator

more will follow.
Comment 1 Juha Tuomala 2008-08-05 09:13:49 EDT
* Games - WineMine
* Internet - Kandy Mobile Phone Tool
Comment 2 Ben Boeckel 2008-08-05 09:20:43 EDT
Here's what I'm missing.

Development - Kommander
Office - KPalmDOC
Office - KPlato
Office - More Applications - KThesaurus
Settings - Authorization
Settings - strigi client (case should be fixed here)
System - Krusader (root mode)
Utilities - Krusader
Utilities - Kandy
Utilities - KPalmDOC
Utilities - KThesaurus
Comment 3 Juha Tuomala 2008-08-05 09:25:18 EDT
* Settings - Preferred Applications 
* Settings - Software Updates
* System - Screensaves - KBiof 

Also note that the KPalmDoc appears also in Office *and* Utilities where it misses the icon.
Comment 4 Juha Tuomala 2008-08-05 09:27:18 EDT
* Wine - notepad
* Wine - regedit 
* Wine - Configuration
* Wine - File
* Wine - Software Uninstaller
* Wine - wineboot
* Wine - winehelp
Comment 5 Juha Tuomala 2008-09-19 04:06:09 EDT
* System - Repository Manager
Comment 6 Danny 2009-02-27 00:35:08 EST
Just a shot in the dark, but is there a "Menu Updating Tool" in Fedora 9 like there is in 10?  There's a command line prompt in Fedora 9 to update the program menu (I assume by this you mean the "start" menu").
Comment 7 morgan read 2009-03-04 20:41:33 EST
Danny, what is it?
Comment 8 Danny 2009-03-23 18:33:37 EDT
I'm looking for it.  Unfortunately I didn't write it down.  For now, consider using ICEWM, which purportedly works with KDE AND Gnome.  Instructions on how to update the "start" menu are here (outdated but possibly useful--  2004):

http://tech.ait.iastate.edu/jbalvanz/RH9RULEFedoraLegacy.html

and ICEWM (Ice Windows Manager) can be found in rpm form here (2009 version):

http://www.icewm.org/


This is just a work around.  I'll keep digging and post the command if I find it.  Need to check my copy of Java in a Nutshell.  I haven't verified this workaround, so if someone could, please post if it works for you or not.
Comment 9 Bug Zapper 2009-06-09 22:22:56 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Ben Boeckel 2009-11-06 20:29:22 EST
Is this valid anymore? I don't see any missing icons here.
Comment 11 Juha Tuomala 2009-11-07 05:50:37 EST
(In reply to comment #10)
> Is this valid anymore? I don't see any missing icons here.  

/me joins to smalltalk

Do you see the mentioned menu entries?
Comment 12 morgan read 2009-11-07 13:03:03 EST
fyi
The mentioned menu entries (particularly wine) can not be seen.
Conclusion - still  valid
Comment 13 Bug Zapper 2009-11-16 03:10:40 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Bug Zapper 2010-11-04 07:49:44 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Bug Zapper 2010-12-05 02:09:22 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.